<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" version="1.0">
    <xsl:output xml:space="preserve" indent="yes"/>
    <xsl:template match="/">
        <html>
            <head>
                <title>Vault of Darkness - <xsl:value-of select="/vod/name/child::text()"/></title>
                <style type="text/css">
                    BODY { font-family: sans-serif }
                    H1 { color: #336600 }
                    H1 { font-style: italic }
                    H2 { color: #336600 }
                    strong { color: #336600 }
                    strong { font-style: italic }
                    em.g { color: white }
                    em.g { background-color: silver }
                    em.g { font-style: italic }
                    td { font-size: 10pt }
                    p.txt { white-space: pre }
                    p.txt { font-size: 10pt }
                </style>
            </head>
            <body>
                <table width="100%">
                    <tr><td><table width="100%">
                        <tr><td align="center"><h1><xsl:value-of select="/vod/core/text()"/></h1></td></tr>
                        <tr><td><table width="100%">
                            <tr><td align="right"><strong>Name </strong></td>
                                <td><xsl:value-of select="/vod/name/text()"/></td>
                                <td align="right"><strong>Concept </strong></td>
                                <td><xsl:value-of select="/vod/concept/text()"/></td>
                                <td><strong><xsl:value-of select="/vod/org/text()"/></strong></td>
                            </tr>
                            <tr><td align="right"><strong>Player </strong></td>
                                <td><xsl:value-of select="/vod/player/text()"/></td>
                                <td align="right"><strong>Virtue </strong></td>
                                <td><xsl:value-of select="/vod/virtue/text()"/></td>
                                <xsl:if test="count(/vod/group) &gt; 0">
                                    <td><strong><xsl:value-of select="/vod/group/text()"/></strong></td>
                                </xsl:if></tr>
                            <tr><td align="right"><strong>Chronicle </strong></td>
                                <td><xsl:value-of select="/vod/chronicle/text()"/></td>
                                <td align="right"><strong>Vice </strong></td>
                                <td><xsl:value-of select="/vod/vice/text()"/></td>
                            </tr>
                        </table></td></tr>
                    </table></td></tr>
                    <tr><td><strong>Special Abilities &amp; Weaknesses</strong><br/>
                        <xsl:for-each select="/vod/specialabilities/p">
                            <xsl:value-of select="."/><br />
                        </xsl:for-each>
                    </td></tr>
                    <tr><td><table border="0" width="100%">
                        <tr><td colspan="4" align="center"><strong>Attributes</strong></td></tr>
                        <xsl:if test="count(/vod/attributes/mentalattributes) &gt;0">
                            <tr><td><table border="0" width="100%">
                                <tr bgcolor="silver"><td align="right"><em class="g">Power</em></td>
                                    <td align="right"><strong>Intelligence </strong></td>
                                    <td nowrap="nowrap">
                                        <xsl:if test="/vod/attributes/mentalattributes[@intelligence='1']">&#9679;&#9675;&#9675;&#9675;&#9675; </xsl:if>
                                        <xsl:if test="/vod/attributes/mentalattributes[@intelligence='2']">&#9679;&#9679;&#9675;&#9675;&#9675; </xsl:if>
                                        <xsl:if test="/vod/attributes/mentalattributes[@intelligence='3']">&#9679;&#9679;&#9679;&#9675;&#9675; </xsl:if>
                                        <xsl:if test="/vod/attributes/mentalattributes[@intelligence='4']">&#9679;&#9679;&#9679;&#9679;&#9675; </xsl:if>
                                        <xsl:if test="/vod/attributes/mentalattributes[@intelligence='5']">&#9679;&#9679;&#9679;&#9679;&#9679; </xsl:if>
                                        <xsl:if test="/vod/attributes/mentalattributes[@intelligence='6']">&#9679;&#9679;&#9679;&#9679;&#9679; &#9679;</xsl:if>
                                        <xsl:if test="/vod/attributes/mentalattributes[@intelligence='7']">&#9679;&#9679;&#9679;&#9679;&#9679; &#9679;&#9679;</xsl:if>
                                        <xsl:if test="/vod/attributes/mentalattributes[@intelligence='8']">&#9679;&#9679;&#9679;&#9679;&#9679; &#9679;&#9679;&#9679;</xsl:if>
                                        <xsl:if test="/vod/attributes/mentalattributes[@intelligence='9']">&#9679;&#9679;&#9679;&#9679;&#9679; &#9679;&#9679;&#9679;&#9679;</xsl:if>
                                        <xsl:if test="/vod/attributes/mentalattributes[@intelligence='10']">&#9679;&#9679;&#9679;&#9679;&#9679; &#9679;&#9679;&#9679;&#9679;&#9679;</xsl:if>
                                    </td>
                                    <td align="right"><strong>Strength </strong></td>
                                    <td nowrap="nowrap">
                                        <xsl:if test="/vod/attributes/physicalattributes[@strength='1']">&#9679;&#9675;&#9675;&#9675;&#9675; </xsl:if>
                                        <xsl:if test="/vod/attributes/physicalattributes[@strength='2']">&#9679;&#9679;&#9675;&#9675;&#9675; </xsl:if>
                                        <xsl:if test="/vod/attributes/physicalattributes[@strength='3']">&#9679;&#9679;&#9679;&#9675;&#9675; </xsl:if>
                                        <xsl:if test="/vod/attributes/physicalattributes[@strength='4']">&#9679;&#9679;&#9679;&#9679;&#9675; </xsl:if>
                                        <xsl:if test="/vod/attributes/physicalattributes[@strength='5']">&#9679;&#9679;&#9679;&#9679;&#9679; </xsl:if>
                                        <xsl:if test="/vod/attributes/physicalattributes[@strength='6']">&#9679;&#9679;&#9679;&#9679;&#9679; &#9679;</xsl:if>
                                        <xsl:if test="/vod/attributes/physicalattributes[@strength='7']">&#9679;&#9679;&#9679;&#9679;&#9679; &#9679;&#9679;</xsl:if>
                                        <xsl:if test="/vod/attributes/physicalattributes[@strength='8']">&#9679;&#9679;&#9679;&#9679;&#9679; &#9679;&#9679;&#9679;</xsl:if>
                                        <xsl:if test="/vod/attributes/physicalattributes[@strength='9']">&#9679;&#9679;&#9679;&#9679;&#9679; &#9679;&#9679;&#9679;&#9679;</xsl:if>
                                        <xsl:if test="/vod/attributes/physicalattributes[@strength='10']">&#9679;&#9679;&#9679;&#9679;&#9679; &#9679;&#9679;&#9679;&#9679;&#9679;</xsl:if>
                                    </td>
                                    <td align="right"><strong>Presence </strong></td>
                                    <td nowrap="nowrap">
                                        <xsl:if test="/vod/attributes/socialattributes[@presence='1']">&#9679;&#9675;&#9675;&#9675;&#9675; </xsl:if>
                                        <xsl:if test="/vod/attributes/socialattributes[@presence='2']">&#9679;&#9679;&#9675;&#9675;&#9675; </xsl:if>
                                        <xsl:if test="/vod/attributes/socialattributes[@presence='3']">&#9679;&#9679;&#9679;&#9675;&#9675; </xsl:if>
                                        <xsl:if test="/vod/attributes/socialattributes[@presence='4']">&#9679;&#9679;&#9679;&#9679;&#9675; </xsl:if>
                                        <xsl:if test="/vod/attributes/socialattributes[@presence='5']">&#9679;&#9679;&#9679;&#9679;&#9679; </xsl:if>
                                        <xsl:if test="/vod/attributes/socialattributes[@presence='6']">&#9679;&#9679;&#9679;&#9679;&#9679; &#9679;</xsl:if>
                                        <xsl:if test="/vod/attributes/socialattributes[@presence='7']">&#9679;&#9679;&#9679;&#9679;&#9679; &#9679;&#9679;</xsl:if>
                                        <xsl:if test="/vod/attributes/socialattributes[@presence='8']">&#9679;&#9679;&#9679;&#9679;&#9679; &#9679;&#9679;&#9679;</xsl:if>
                                        <xsl:if test="/vod/attributes/socialattributes[@presence='9']">&#9679;&#9679;&#9679;&#9679;&#9679; &#9679;&#9679;&#9679;&#9679;</xsl:if>
                                        <xsl:if test="/vod/attributes/socialattributes[@presence='10']">&#9679;&#9679;&#9679;&#9679;&#9679; &#9679;&#9679;&#9679;&#9679;&#9679;</xsl:if>
                                    </td></tr>
                                <tr bgcolor="silver"><td align="right"><em class="g">Finesse</em></td>
                                    <td align="right"><strong>Wits </strong></td>
                                    <td nowrap="nowrap">
                                        <xsl:if test="/vod/attributes/mentalattributes[@wits='1']">&#9679;&#9675;&#9675;&#9675;&#9675; </xsl:if>
                                        <xsl:if test="/vod/attributes/mentalattributes[@wits='2']">&#9679;&#9679;&#9675;&#9675;&#9675; </xsl:if>
                                        <xsl:if test="/vod/attributes/mentalattributes[@wits='3']">&#9679;&#9679;&#9679;&#9675;&#9675; </xsl:if>
                                        <xsl:if test="/vod/attributes/mentalattributes[@wits='4']">&#9679;&#9679;&#9679;&#9679;&#9675; </xsl:if>
                                        <xsl:if test="/vod/attributes/mentalattributes[@wits='5']">&#9679;&#9679;&#9679;&#9679;&#9679; </xsl:if>
                                        <xsl:if test="/vod/attributes/mentalattributes[@wits='6']">&#9679;&#9679;&#9679;&#9679;&#9679; &#9679;</xsl:if>
                                        <xsl:if test="/vod/attributes/mentalattributes[@wits='7']">&#9679;&#9679;&#9679;&#9679;&#9679; &#9679;&#9679;</xsl:if>
                                        <xsl:if test="/vod/attributes/mentalattributes[@wits='8']">&#9679;&#9679;&#9679;&#9679;&#9679; &#9679;&#9679;&#9679;</xsl:if>
                                        <xsl:if test="/vod/attributes/mentalattributes[@wits='9']">&#9679;&#9679;&#9679;&#9679;&#9679; &#9679;&#9679;&#9679;&#9679;</xsl:if>
                                        <xsl:if test="/vod/attributes/mentalattributes[@wits='10']">&#9679;&#9679;&#9679;&#9679;&#9679; &#9679;&#9679;&#9679;&#9679;&#9679;</xsl:if>
                                    </td>
                                    <td align="right"><strong>Dexterity </strong></td>
                                    <td nowrap="nowrap">
                                        <xsl:if test="/vod/attributes/physicalattributes[@dexterity='1']">&#9679;&#9675;&#9675;&#9675;&#9675; </xsl:if>
                                        <xsl:if test="/vod/attributes/physicalattributes[@dexterity='2']">&#9679;&#9679;&#9675;&#9675;&#9675; </xsl:if>
                                        <xsl:if test="/vod/attributes/physicalattributes[@dexterity='3']">&#9679;&#9679;&#9679;&#9675;&#9675; </xsl:if>
                                        <xsl:if test="/vod/attributes/physicalattributes[@dexterity='4']">&#9679;&#9679;&#9679;&#9679;&#9675; </xsl:if>
                                        <xsl:if test="/vod/attributes/physicalattributes[@dexterity='5']">&#9679;&#9679;&#9679;&#9679;&#9679; </xsl:if>
                                        <xsl:if test="/vod/attributes/physicalattributes[@dexterity='6']">&#9679;&#9679;&#9679;&#9679;&#9679; &#9679;</xsl:if>
                                        <xsl:if test="/vod/attributes/physicalattributes[@dexterity='7']">&#9679;&#9679;&#9679;&#9679;&#9679; &#9679;&#9679;</xsl:if>
                                        <xsl:if test="/vod/attributes/physicalattributes[@dexterity='8']">&#9679;&#9679;&#9679;&#9679;&#9679; &#9679;&#9679;&#9679;</xsl:if>
                                        <xsl:if test="/vod/attributes/physicalattributes[@dexterity='9']">&#9679;&#9679;&#9679;&#9679;&#9679; &#9679;&#9679;&#9679;&#9679;</xsl:if>
                                        <xsl:if test="/vod/attributes/physicalattributes[@dexterity='10']">&#9679;&#9679;&#9679;&#9679;&#9679; &#9679;&#9679;&#9679;&#9679;&#9679;</xsl:if>
                                    </td>
                                    <td align="right"><strong>Manipulation </strong></td>
                                    <td nowrap="nowrap">
                                        <xsl:if test="/vod/attributes/socialattributes[@manipulation='1']">&#9679;&#9675;&#9675;&#9675;&#9675; </xsl:if>
                                        <xsl:if test="/vod/attributes/socialattributes[@manipulation='2']">&#9679;&#9679;&#9675;&#9675;&#9675; </xsl:if>
                                        <xsl:if test="/vod/attributes/socialattributes[@manipulation='3']">&#9679;&#9679;&#9679;&#9675;&#9675; </xsl:if>
                                        <xsl:if test="/vod/attributes/socialattributes[@manipulation='4']">&#9679;&#9679;&#9679;&#9679;&#9675; </xsl:if>
                                        <xsl:if test="/vod/attributes/socialattributes[@manipulation='5']">&#9679;&#9679;&#9679;&#9679;&#9679; </xsl:if>
                                        <xsl:if test="/vod/attributes/socialattributes[@manipulation='6']">&#9679;&#9679;&#9679;&#9679;&#9679; &#9679;</xsl:if>
                                        <xsl:if test="/vod/attributes/socialattributes[@manipulation='7']">&#9679;&#9679;&#9679;&#9679;&#9679; &#9679;&#9679;</xsl:if>
                                        <xsl:if test="/vod/attributes/socialattributes[@manipulation='8']">&#9679;&#9679;&#9679;&#9679;&#9679; &#9679;&#9679;&#9679;</xsl:if>
                                        <xsl:if test="/vod/attributes/socialattributes[@manipulation='9']">&#9679;&#9679;&#9679;&#9679;&#9679; &#9679;&#9679;&#9679;&#9679;</xsl:if>
                                        <xsl:if test="/vod/attributes/socialattributes[@manipulation='10']">&#9679;&#9679;&#9679;&#9679;&#9679; &#9679;&#9679;&#9679;&#9679;&#9679;</xsl:if>
                                    </td></tr>
                                <tr bgcolor="silver"><td align="right"><em class="g">Resistance</em></td>
                                    <td align="right"><strong>Resolve </strong></td>
                                    <td nowrap="nowrap">
                                        <xsl:if test="/vod/attributes/mentalattributes[@resolve='1']">&#9679;&#9675;&#9675;&#9675;&#9675; </xsl:if>
                                        <xsl:if test="/vod/attributes/mentalattributes[@resolve='2']">&#9679;&#9679;&#9675;&#9675;&#9675; </xsl:if>
                                        <xsl:if test="/vod/attributes/mentalattributes[@resolve='3']">&#9679;&#9679;&#9679;&#9675;&#9675; </xsl:if>
                                        <xsl:if test="/vod/attributes/mentalattributes[@resolve='4']">&#9679;&#9679;&#9679;&#9679;&#9675; </xsl:if>
                                        <xsl:if test="/vod/attributes/mentalattributes[@resolve='5']">&#9679;&#9679;&#9679;&#9679;&#9679; </xsl:if>
                                        <xsl:if test="/vod/attributes/mentalattributes[@resolve='6']">&#9679;&#9679;&#9679;&#9679;&#9679; &#9679;</xsl:if>
                                        <xsl:if test="/vod/attributes/mentalattributes[@resolve='7']">&#9679;&#9679;&#9679;&#9679;&#9679; &#9679;&#9679;</xsl:if>
                                        <xsl:if test="/vod/attributes/mentalattributes[@resolve='8']">&#9679;&#9679;&#9679;&#9679;&#9679; &#9679;&#9679;&#9679;</xsl:if>
                                        <xsl:if test="/vod/attributes/mentalattributes[@resolve='9']">&#9679;&#9679;&#9679;&#9679;&#9679; &#9679;&#9679;&#9679;&#9679;</xsl:if>
                                        <xsl:if test="/vod/attributes/mentalattributes[@resolve='10']">&#9679;&#9679;&#9679;&#9679;&#9679; &#9679;&#9679;&#9679;&#9679;&#9679;</xsl:if>
                                    </td>
                                    <td align="right"><strong>Stamina </strong></td>
                                    <td nowrap="nowrap">
                                        <xsl:if test="/vod/attributes/physicalattributes[@stamina='1']">&#9679;&#9675;&#9675;&#9675;&#9675; </xsl:if>
                                        <xsl:if test="/vod/attributes/physicalattributes[@stamina='2']">&#9679;&#9679;&#9675;&#9675;&#9675; </xsl:if>
                                        <xsl:if test="/vod/attributes/physicalattributes[@stamina='3']">&#9679;&#9679;&#9679;&#9675;&#9675; </xsl:if>
                                        <xsl:if test="/vod/attributes/physicalattributes[@stamina='4']">&#9679;&#9679;&#9679;&#9679;&#9675; </xsl:if>
                                        <xsl:if test="/vod/attributes/physicalattributes[@stamina='5']">&#9679;&#9679;&#9679;&#9679;&#9679; </xsl:if>
                                        <xsl:if test="/vod/attributes/physicalattributes[@stamina='6']">&#9679;&#9679;&#9679;&#9679;&#9679; &#9679;</xsl:if>
                                        <xsl:if test="/vod/attributes/physicalattributes[@stamina='7']">&#9679;&#9679;&#9679;&#9679;&#9679; &#9679;&#9679;</xsl:if>
                                        <xsl:if test="/vod/attributes/physicalattributes[@stamina='8']">&#9679;&#9679;&#9679;&#9679;&#9679; &#9679;&#9679;&#9679;</xsl:if>
                                        <xsl:if test="/vod/attributes/physicalattributes[@stamina='9']">&#9679;&#9679;&#9679;&#9679;&#9679; &#9679;&#9679;&#9679;&#9679;</xsl:if>
                                        <xsl:if test="/vod/attributes/physicalattributes[@stamina='10']">&#9679;&#9679;&#9679;&#9679;&#9679; &#9679;&#9679;&#9679;&#9679;&#9679;</xsl:if>
                                    </td>
                                    <td align="right"><strong>Composure </strong></td>
                                    <td nowrap="nowrap">
                                        <xsl:if test="/vod/attributes/socialattributes[@composure='1']">&#9679;&#9675;&#9675;&#9675;&#9675; </xsl:if>
                                        <xsl:if test="/vod/attributes/socialattributes[@composure='2']">&#9679;&#9679;&#9675;&#9675;&#9675; </xsl:if>
                                        <xsl:if test="/vod/attributes/socialattributes[@composure='3']">&#9679;&#9679;&#9679;&#9675;&#9675; </xsl:if>
                                        <xsl:if test="/vod/attributes/socialattributes[@composure='4']">&#9679;&#9679;&#9679;&#9679;&#9675; </xsl:if>
                                        <xsl:if test="/vod/attributes/socialattributes[@composure='5']">&#9679;&#9679;&#9679;&#9679;&#9679; </xsl:if>
                                        <xsl:if test="/vod/attributes/socialattributes[@composure='6']">&#9679;&#9679;&#9679;&#9679;&#9679; &#9679;</xsl:if>
                                        <xsl:if test="/vod/attributes/socialattributes[@composure='7']">&#9679;&#9679;&#9679;&#9679;&#9679; &#9679;&#9679;</xsl:if>
                                        <xsl:if test="/vod/attributes/socialattributes[@composure='8']">&#9679;&#9679;&#9679;&#9679;&#9679; &#9679;&#9679;&#9679;</xsl:if>
                                        <xsl:if test="/vod/attributes/socialattributes[@composure='9']">&#9679;&#9679;&#9679;&#9679;&#9679; &#9679;&#9679;&#9679;&#9679;</xsl:if>
                                        <xsl:if test="/vod/attributes/socialattributes[@composure='10']">&#9679;&#9679;&#9679;&#9679;&#9679; &#9679;&#9679;&#9679;&#9679;&#9679;</xsl:if>
                                    </td></tr>
                            </table></td></tr>    
                        </xsl:if>
                        <xsl:if test="count(/vod/attributes/mentalattributes) = 0">
                            <tr><td><table border="0" width="100%">
                                <tr bgcolor="silver">
                                    <td align="right"><strong>Power </strong></td>
                                    <td nowrap="nowrap">
                                        <xsl:if test="/vod/attributes[@power='1']">&#9679;&#9675;&#9675;&#9675;&#9675; </xsl:if>
                                        <xsl:if test="/vod/attributes[@power='2']">&#9679;&#9679;&#9675;&#9675;&#9675; </xsl:if>
                                        <xsl:if test="/vod/attributes[@power='3']">&#9679;&#9679;&#9679;&#9675;&#9675; </xsl:if>
                                        <xsl:if test="/vod/attributes[@power='4']">&#9679;&#9679;&#9679;&#9679;&#9675; </xsl:if>
                                        <xsl:if test="/vod/attributes[@power='5']">&#9679;&#9679;&#9679;&#9679;&#9679; </xsl:if>
                                        <xsl:if test="/vod/attributes[@power='6']">&#9679;&#9679;&#9679;&#9679;&#9679; &#9679;</xsl:if>
                                        <xsl:if test="/vod/attributes[@power='7']">&#9679;&#9679;&#9679;&#9679;&#9679; &#9679;&#9679;</xsl:if>
                                        <xsl:if test="/vod/attributes[@power='8']">&#9679;&#9679;&#9679;&#9679;&#9679; &#9679;&#9679;&#9679;</xsl:if>
                                        <xsl:if test="/vod/attributes[@power='9']">&#9679;&#9679;&#9679;&#9679;&#9679; &#9679;&#9679;&#9679;&#9679;</xsl:if>
                                        <xsl:if test="/vod/attributes[@power='10']">&#9679;&#9679;&#9679;&#9679;&#9679; &#9679;&#9679;&#9679;&#9679;&#9679;</xsl:if>
                                    </td>
                                    <td align="right"><strong>Finesse </strong></td>
                                    <td nowrap="nowrap">
                                        <xsl:if test="/vod/attributes[@finesse='1']">&#9679;&#9675;&#9675;&#9675;&#9675; </xsl:if>
                                        <xsl:if test="/vod/attributes[@finesse='2']">&#9679;&#9679;&#9675;&#9675;&#9675; </xsl:if>
                                        <xsl:if test="/vod/attributes[@finesse='3']">&#9679;&#9679;&#9679;&#9675;&#9675; </xsl:if>
                                        <xsl:if test="/vod/attributes[@finesse='4']">&#9679;&#9679;&#9679;&#9679;&#9675; </xsl:if>
                                        <xsl:if test="/vod/attributes[@finesse='5']">&#9679;&#9679;&#9679;&#9679;&#9679; </xsl:if>
                                        <xsl:if test="/vod/attributes[@finesse='6']">&#9679;&#9679;&#9679;&#9679;&#9679; &#9679;</xsl:if>
                                        <xsl:if test="/vod/attributes[@finesse='7']">&#9679;&#9679;&#9679;&#9679;&#9679; &#9679;&#9679;</xsl:if>
                                        <xsl:if test="/vod/attributes[@finesse='8']">&#9679;&#9679;&#9679;&#9679;&#9679; &#9679;&#9679;&#9679;</xsl:if>
                                        <xsl:if test="/vod/attributes[@finesse='9']">&#9679;&#9679;&#9679;&#9679;&#9679; &#9679;&#9679;&#9679;&#9679;</xsl:if>
                                        <xsl:if test="/vod/attributes[@finesse='10']">&#9679;&#9679;&#9679;&#9679;&#9679; &#9679;&#9679;&#9679;&#9679;&#9679;</xsl:if>
                                    </td>
                                    <td align="right"><strong>Resistance </strong></td>
                                    <td nowrap="nowrap">
                                        <xsl:if test="/vod/attributes[@resistance='1']">&#9679;&#9675;&#9675;&#9675;&#9675; </xsl:if>
                                        <xsl:if test="/vod/attributes[@resistance='2']">&#9679;&#9679;&#9675;&#9675;&#9675; </xsl:if>
                                        <xsl:if test="/vod/attributes[@resistance='3']">&#9679;&#9679;&#9679;&#9675;&#9675; </xsl:if>
                                        <xsl:if test="/vod/attributes[@resistance='4']">&#9679;&#9679;&#9679;&#9679;&#9675; </xsl:if>
                                        <xsl:if test="/vod/attributes[@resistance='5']">&#9679;&#9679;&#9679;&#9679;&#9679; </xsl:if>
                                        <xsl:if test="/vod/attributes[@resistance='6']">&#9679;&#9679;&#9679;&#9679;&#9679; &#9679;</xsl:if>
                                        <xsl:if test="/vod/attributes[@resistance='7']">&#9679;&#9679;&#9679;&#9679;&#9679; &#9679;&#9679;</xsl:if>
                                        <xsl:if test="/vod/attributes[@resistance='8']">&#9679;&#9679;&#9679;&#9679;&#9679; &#9679;&#9679;&#9679;</xsl:if>
                                        <xsl:if test="/vod/attributes[@resistance='9']">&#9679;&#9679;&#9679;&#9679;&#9679; &#9679;&#9679;&#9679;&#9679;</xsl:if>
                                        <xsl:if test="/vod/attributes[@resistance='10']">&#9679;&#9679;&#9679;&#9679;&#9679; &#9679;&#9679;&#9679;&#9679;&#9679;</xsl:if>
                                    </td>
                                </tr>
                            </table></td></tr>
                        </xsl:if>
                    </table></td></tr>
                </table>
                <table cellspacing="20" width="100%">
                <tr>
                    <td align="center"><strong>Skills</strong></td>
                    <td align="center" colspan="2"><strong>Other Traits</strong></td>
                </tr>
                <tr>
                    <td><hr /></td>
                    <td colspan="2"><hr /></td>
                </tr>
                <tr>
                    <td valign="top">
                        <table width="100%">
                            <tr><td align="center"><strong>Mental</strong></td></tr>
                            <tr><td align="center">(-3 unskilled)</td></tr>
                            <xsl:for-each select="/vod/skills/mentalskill">
                                <tr>
                                    <td><xsl:value-of select="@name"/> (<xsl:value-of select="child::text()"/>) </td>
                                    <td nowrap="nowrap">
                                        <xsl:if test="@value &lt; '1'">&#9675;&#9675;&#9675;&#9675;&#9675;</xsl:if>
                                        <xsl:if test="@value='1'">&#9679;&#9675;&#9675;&#9675;&#9675;</xsl:if>
                                        <xsl:if test="@value='2'">&#9679;&#9679;&#9675;&#9675;&#9675;</xsl:if>
                                        <xsl:if test="@value='3'">&#9679;&#9679;&#9679;&#9675;&#9675;</xsl:if>
                                        <xsl:if test="@value='4'">&#9679;&#9679;&#9679;&#9679;&#9675;</xsl:if>
                                        <xsl:if test="@value='5'">&#9679;&#9679;&#9679;&#9679;&#9679;</xsl:if>
                                        <xsl:if test="@value='6'">&#9679;&#9679;&#9679;&#9679;&#9679; &#9679;</xsl:if>
                                        <xsl:if test="@value='7'">&#9679;&#9679;&#9679;&#9679;&#9679; &#9679;&#9679;</xsl:if>
                                        <xsl:if test="@value='8'">&#9679;&#9679;&#9679;&#9679;&#9679; &#9679;&#9679;&#9679;</xsl:if>
                                        <xsl:if test="@value='9'">&#9679;&#9679;&#9679;&#9679;&#9679; &#9679;&#9679;&#9679;&#9679;</xsl:if>
                                        <xsl:if test="@value='10'">&#9679;&#9679;&#9679;&#9679;&#9679; &#9679;&#9679;&#9679;&#9679;&#9679;</xsl:if>
                                    </td>
                                </tr>
                            </xsl:for-each>
                            <tr><td align="center"><strong>Physical</strong></td></tr>
                            <tr><td align="center">(-1 unskilled)</td></tr>
                            <xsl:for-each select="/vod/skills/physicalskill">
                                <tr>
                                    <td><xsl:value-of select="@name"/> (<xsl:value-of select="child::text()"/>) </td>
                                    <td nowrap="nowrap">
                                        <xsl:if test="@value &lt; '1'">&#9675;&#9675;&#9675;&#9675;&#9675;</xsl:if>
                                        <xsl:if test="@value='1'">&#9679;&#9675;&#9675;&#9675;&#9675;</xsl:if>
                                        <xsl:if test="@value='2'">&#9679;&#9679;&#9675;&#9675;&#9675;</xsl:if>
                                        <xsl:if test="@value='3'">&#9679;&#9679;&#9679;&#9675;&#9675;</xsl:if>
                                        <xsl:if test="@value='4'">&#9679;&#9679;&#9679;&#9679;&#9675;</xsl:if>
                                        <xsl:if test="@value='5'">&#9679;&#9679;&#9679;&#9679;&#9679;</xsl:if>
                                        <xsl:if test="@value='6'">&#9679;&#9679;&#9679;&#9679;&#9679; &#9679;</xsl:if>
                                        <xsl:if test="@value='7'">&#9679;&#9679;&#9679;&#9679;&#9679; &#9679;&#9679;</xsl:if>
                                        <xsl:if test="@value='8'">&#9679;&#9679;&#9679;&#9679;&#9679; &#9679;&#9679;&#9679;</xsl:if>
                                        <xsl:if test="@value='9'">&#9679;&#9679;&#9679;&#9679;&#9679; &#9679;&#9679;&#9679;&#9679;</xsl:if>
                                        <xsl:if test="@value='10'">&#9679;&#9679;&#9679;&#9679;&#9679; &#9679;&#9679;&#9679;&#9679;&#9679;</xsl:if>
                                    </td>
                                </tr>
                            </xsl:for-each>
                            <tr><td align="center"><strong>Social</strong></td></tr>
                            <tr><td align="center">(-1 unskilled)</td></tr>
                            <xsl:for-each select="/vod/skills/socialskill">
                                <tr>
                                    <td><xsl:value-of select="@name"/> (<xsl:value-of select="child::text()"/>) </td>
                                    <td nowrap="nowrap">
                                        <xsl:if test="@value &lt; '1'">&#9675;&#9675;&#9675;&#9675;&#9675;</xsl:if>
                                        <xsl:if test="@value='1'">&#9679;&#9675;&#9675;&#9675;&#9675;</xsl:if>
                                        <xsl:if test="@value='2'">&#9679;&#9679;&#9675;&#9675;&#9675;</xsl:if>
                                        <xsl:if test="@value='3'">&#9679;&#9679;&#9679;&#9675;&#9675;</xsl:if>
                                        <xsl:if test="@value='4'">&#9679;&#9679;&#9679;&#9679;&#9675;</xsl:if>
                                        <xsl:if test="@value='5'">&#9679;&#9679;&#9679;&#9679;&#9679;</xsl:if>
                                        <xsl:if test="@value='6'">&#9679;&#9679;&#9679;&#9679;&#9679; &#9679;</xsl:if>
                                        <xsl:if test="@value='7'">&#9679;&#9679;&#9679;&#9679;&#9679; &#9679;&#9679;</xsl:if>
                                        <xsl:if test="@value='8'">&#9679;&#9679;&#9679;&#9679;&#9679; &#9679;&#9679;&#9679;</xsl:if>
                                        <xsl:if test="@value='9'">&#9679;&#9679;&#9679;&#9679;&#9679; &#9679;&#9679;&#9679;&#9679;</xsl:if>
                                        <xsl:if test="@value='10'">&#9679;&#9679;&#9679;&#9679;&#9679; &#9679;&#9679;&#9679;&#9679;&#9679;</xsl:if>
                                    </td>
                                </tr>
                            </xsl:for-each>
                        </table>
                        <br/>
                        <xsl:if test="count(/vod/flaws/p) &gt; 0">
                            <table width="100%">
                                <tr><td align="center"><strong>Flaws</strong></td></tr>
                                <tr><td>
                                    <xsl:for-each select="/vod/flaws/p">
                                        <xsl:value-of select="."/><br />
                                    </xsl:for-each>
                                </td></tr>
                            </table>
                            <br/>
                        </xsl:if>
                    </td>
                    <td width="33%" valign="top">
                        <table width="100%">
                            <tr><td align="center" colspan="2"><strong>Merits</strong></td></tr>
                            <xsl:for-each select="/vod/merits/merit">
                                <tr>
                                    <td>                                    
                                        <xsl:value-of select="@name"/>
                                    </td>
                                    <td nowrap="nowrap">
                                        <xsl:if test="@value='1'">&#9679;&#9675;&#9675;&#9675;&#9675;</xsl:if>
                                        <xsl:if test="@value='2'">&#9679;&#9679;&#9675;&#9675;&#9675;</xsl:if>
                                        <xsl:if test="@value='3'">&#9679;&#9679;&#9679;&#9675;&#9675;</xsl:if>
                                        <xsl:if test="@value='4'">&#9679;&#9679;&#9679;&#9679;&#9675;</xsl:if>
                                        <xsl:if test="@value='5'">&#9679;&#9679;&#9679;&#9679;&#9679;</xsl:if>
                                    </td>
                                </tr>
                            </xsl:for-each>
                        </table>
                        <table width="100%">
                            <tr><td align="center" colspan="2"><strong><xsl:value-of select="/vod/powers/attribute::name"/></strong></td></tr>
                            <xsl:for-each select="/vod/powers/power">
                                <tr>
                                    <td>                                    
                                        <xsl:value-of select="@name"/>
                                    </td>
                                    <td nowrap="nowrap">
                                        <xsl:if test="@value='1'">&#9679;&#9675;&#9675;&#9675;&#9675;</xsl:if>
                                        <xsl:if test="@value='2'">&#9679;&#9679;&#9675;&#9675;&#9675;</xsl:if>
                                        <xsl:if test="@value='3'">&#9679;&#9679;&#9679;&#9675;&#9675;</xsl:if>
                                        <xsl:if test="@value='4'">&#9679;&#9679;&#9679;&#9679;&#9675;</xsl:if>
                                        <xsl:if test="@value='5'">&#9679;&#9679;&#9679;&#9679;&#9679;</xsl:if>
                                        <xsl:if test="@value='6'">&#9679;&#9679;&#9679;&#9679;&#9679; &#9679;</xsl:if>
                                    </td>
                                </tr>
                            </xsl:for-each>
                        </table>
                        <br/>
                    </td>
                    <td width="33%" valign="top" align="center">
                        <table >
                            <tr><td colspan="3" align="center"><strong><xsl:value-of select="/vod/morality/attribute::name"/></strong></td></tr>
                            <tr>
                                <td>10</td>
                                <td></td>
                                <td><xsl:if test="/vod/morality[@value &gt; '9']">&#9679;</xsl:if>
                                    <xsl:if test="/vod/morality[@value &lt; '10']">&#9675;</xsl:if>
                                </td>
                            </tr>
                            <tr>
                                <td>9</td>
                                <td></td>
                                <td><xsl:if test="/vod/morality[@value &gt; '8']">&#9679;</xsl:if>
                                    <xsl:if test="/vod/morality[@value &lt; '9']">&#9675;</xsl:if>
                                </td>
                            </tr>
                            <tr>
                                <td>8</td>
                                <td></td>
                                <td><xsl:if test="/vod/morality[@value &gt; '7']">&#9679;</xsl:if>
                                    <xsl:if test="/vod/morality[@value &lt; '8']">&#9675;</xsl:if>
                                </td>
                            </tr>
                            <tr>
                                <td>7</td>
                                <td></td>
                                <td><xsl:if test="/vod/morality[@value &gt; '6']">&#9679;</xsl:if>
                                    <xsl:if test="/vod/morality[@value &lt; '7']">&#9675;</xsl:if>
                                </td>
                            </tr>
                            <tr>
                                <td>6</td>
                                <td><xsl:value-of select="/vod/morality/derangement[6]/child::text()"/></td>
                                <td><xsl:if test="/vod/morality[@value &gt; '5']">&#9679;</xsl:if>
                                    <xsl:if test="/vod/morality[@value &lt; '6']">&#9675;</xsl:if>
                                </td>
                            </tr>
                            <tr>
                                <td>5</td>
                                <td><xsl:value-of select="/vod/morality/derangement[5]/child::text()"/></td>
                                <td><xsl:if test="/vod/morality[@value &gt; '4']">&#9679;</xsl:if>
                                    <xsl:if test="/vod/morality[@value &lt; '5']">&#9675;</xsl:if>
                                </td>
                            </tr>
                            <tr>
                                <td>4</td>
                                <td><xsl:value-of select="/vod/morality/derangement[4]/child::text()"/></td>
                                <td><xsl:if test="/vod/morality[@value &gt; '3']">&#9679;</xsl:if>
                                    <xsl:if test="/vod/morality[@value &lt; '4']">&#9675;</xsl:if>
                                </td>
                            </tr>
                            <tr>
                                <td>3</td>
                                <td><xsl:value-of select="/vod/morality/derangement[3]/child::text()"/></td>
                                <td><xsl:if test="/vod/morality[@value &gt; '2']">&#9679;</xsl:if>
                                    <xsl:if test="/vod/morality[@value &lt; '3']">&#9675;</xsl:if>
                                </td>
                            </tr>
                            <tr>
                                <td>2</td>
                                <td><xsl:value-of select="/vod/morality/derangement[2]/child::text()"/></td>
                                <td><xsl:if test="/vod/morality[@value &gt; '1']">&#9679;</xsl:if>
                                    <xsl:if test="/vod/morality[@value &lt; '2']">&#9675;</xsl:if>
                                </td>
                            </tr>
                            <tr>
                                <td>1</td>
                                <td><xsl:value-of select="/vod/morality/derangement[1]/child::text()"/></td>
                                <td><xsl:if test="/vod/morality[@value &gt; '0']">&#9679;</xsl:if>
                                    <xsl:if test="/vod/morality[@value &lt; '1']">&#9675;</xsl:if>
                                </td>
                            </tr>
                        </table>
                        <br/>
                        <strong>Health</strong><br/>
                        <xsl:if test="string-length(/vod/health/text()) = 1">
                            &#9679;<br/>
                            &#9633;</xsl:if>
                        <xsl:if test="string-length(/vod/health/text()) = 2">
                            &#9679;&#9679;<br/>
                            &#9633;&#9633;</xsl:if>
                        <xsl:if test="string-length(/vod/health/text()) = 3">
                            &#9679;&#9679;&#9679;<br/>
                            &#9633;&#9633;&#9633;</xsl:if>
                        <xsl:if test="string-length(/vod/health/text()) = 4">
                            &#9679;&#9679;&#9679;&#9679;<br/>
                            &#9633;&#9633;&#9633;&#9633;</xsl:if>
                        <xsl:if test="string-length(/vod/health/text()) = 5">
                            &#9679;&#9679;&#9679;&#9679;&#9679;<br/>
                            &#9633;&#9633;&#9633;&#9633;&#9633;</xsl:if>
                        <xsl:if test="string-length(/vod/health/text()) = 6">
                            &#9679;&#9679;&#9679;&#9679;&#9679; &#9679;<br/>
                            &#9633;&#9633;&#9633;&#9633;&#9633; &#9633;</xsl:if>
                        <xsl:if test="string-length(/vod/health/text()) = 7">
                            &#9679;&#9679;&#9679;&#9679;&#9679; &#9679;&#9679;<br/>
                            &#9633;&#9633;&#9633;&#9633;&#9633; &#9633;&#9633;</xsl:if>
                        <xsl:if test="string-length(/vod/health/text()) = 8">
                            &#9679;&#9679;&#9679;&#9679;&#9679; &#9679;&#9679;&#9679;<br/>
                            &#9633;&#9633;&#9633;&#9633;&#9633; &#9633;&#9633;&#9633;</xsl:if>
                        <xsl:if test="string-length(/vod/health/text()) = 9">
                            &#9679;&#9679;&#9679;&#9679;&#9679; &#9679;&#9679;&#9679;&#9679;<br/>
                            &#9633;&#9633;&#9633;&#9633;&#9633; &#9633;&#9633;&#9633;&#9633;</xsl:if>
                        <xsl:if test="string-length(/vod/health/text()) = 10">
                            &#9679;&#9679;&#9679;&#9679;&#9679; &#9679;&#9679;&#9679;&#9679;&#9679;<br/>
                            &#9633;&#9633;&#9633;&#9633;&#9633; &#9633;&#9633;&#9633;&#9633;&#9633;</xsl:if>
                        <xsl:if test="string-length(/vod/health/text()) = 11">
                            &#9679;&#9679;&#9679;&#9679;&#9679; &#9679;&#9679;&#9679;&#9679;&#9679; &#9679;<br/>
                            &#9633;&#9633;&#9633;&#9633;&#9633; &#9633;&#9633;&#9633;&#9633;&#9633; &#9633;</xsl:if>
                        <xsl:if test="string-length(/vod/health/text()) = 12">
                            &#9679;&#9679;&#9679;&#9679;&#9679; &#9679;&#9679;&#9679;&#9679;&#9679; &#9679;&#9679;<br/>
                            &#9633;&#9633;&#9633;&#9633;&#9633; &#9633;&#9633;&#9633;&#9633;&#9633; &#9633;&#9633;</xsl:if>
                        <xsl:if test="string-length(/vod/health/text()) = 13">
                            &#9679;&#9679;&#9679;&#9679;&#9679; &#9679;&#9679;&#9679;&#9679;&#9679; &#9679;&#9679;&#9679;<br/>
                            &#9633;&#9633;&#9633;&#9633;&#9633; &#9633;&#9633;&#9633;&#9633;&#9633; &#9633;&#9633;&#9633;</xsl:if>
                        <xsl:if test="string-length(/vod/health/text()) = 14">
                            &#9679;&#9679;&#9679;&#9679;&#9679; &#9679;&#9679;&#9679;&#9679;&#9679; &#9679;&#9679;&#9679;&#9679;<br/>
                            &#9633;&#9633;&#9633;&#9633;&#9633; &#9633;&#9633;&#9633;&#9633;&#9633; &#9633;&#9633;&#9633;&#9633;</xsl:if>
                        <xsl:if test="string-length(/vod/health/text()) = 15">
                            &#9679;&#9679;&#9679;&#9679;&#9679; &#9679;&#9679;&#9679;&#9679;&#9679; &#9679;&#9679;&#9679;&#9679;&#9679;<br/>
                            &#9633;&#9633;&#9633;&#9633;&#9633; &#9633;&#9633;&#9633;&#9633;&#9633; &#9633;&#9633;&#9633;&#9633;&#9633;</xsl:if>
                        
                        <br/><br/>
                        <strong>Willpower</strong><br/>
                        <xsl:if test="//willpower[@value='1']">
                            &#9679;<br/>
                            &#9633;</xsl:if>
                        <xsl:if test="//willpower[@value='2']">
                            &#9679;&#9679;<br/>
                            &#9633;&#9633;</xsl:if>
                        <xsl:if test="//willpower[@value='3']">
                            &#9679;&#9679;&#9679;<br/>
                            &#9633;&#9633;&#9633;</xsl:if>
                        <xsl:if test="//willpower[@value='4']">
                            &#9679;&#9679;&#9679;&#9679;<br/>
                            &#9633;&#9633;&#9633;&#9633;</xsl:if>
                        <xsl:if test="//willpower[@value='5']">
                            &#9679;&#9679;&#9679;&#9679;&#9679;<br/>
                            &#9633;&#9633;&#9633;&#9633;&#9633;</xsl:if>
                        <xsl:if test="//willpower[@value='6']">
                            &#9679;&#9679;&#9679;&#9679;&#9679; &#9679;<br/>
                            &#9633;&#9633;&#9633;&#9633;&#9633; &#9633;</xsl:if>
                        <xsl:if test="//willpower[@value='7']">
                            &#9679;&#9679;&#9679;&#9679;&#9679; &#9679;&#9679;<br/>
                            &#9633;&#9633;&#9633;&#9633;&#9633; &#9633;&#9633;</xsl:if>
                        <xsl:if test="//willpower[@value='8']">
                            &#9679;&#9679;&#9679;&#9679;&#9679; &#9679;&#9679;&#9679;<br/>
                            &#9633;&#9633;&#9633;&#9633;&#9633; &#9633;&#9633;&#9633;</xsl:if>
                        <xsl:if test="//willpower[@value='9']">
                            &#9679;&#9679;&#9679;&#9679;&#9679; &#9679;&#9679;&#9679;&#9679;<br/>
                            &#9633;&#9633;&#9633;&#9633;&#9633; &#9633;&#9633;&#9633;&#9633;</xsl:if>
                        <xsl:if test="//willpower[@value='10']">
                            &#9679;&#9679;&#9679;&#9679;&#9679; &#9679;&#9679;&#9679;&#9679;&#9679;<br/>
                            &#9633;&#9633;&#9633;&#9633;&#9633; &#9633;&#9633;&#9633;&#9633;&#9633;</xsl:if>
                        <xsl:if test="//willpower[@value='11']">
                            &#9679;&#9679;&#9679;&#9679;&#9679; &#9679;&#9679;&#9679;&#9679;&#9679; &#9679;<br/>
                            &#9633;&#9633;&#9633;&#9633;&#9633; &#9633;&#9633;&#9633;&#9633;&#9633; &#9633;</xsl:if>
                        <xsl:if test="//willpower[@value='12']">
                            &#9679;&#9679;&#9679;&#9679;&#9679; &#9679;&#9679;&#9679;&#9679;&#9679; &#9679;&#9679;<br/>
                            &#9633;&#9633;&#9633;&#9633;&#9633; &#9633;&#9633;&#9633;&#9633;&#9633; &#9633;&#9633;</xsl:if>
                        <xsl:if test="//willpower[@value='13']">
                            &#9679;&#9679;&#9679;&#9679;&#9679; &#9679;&#9679;&#9679;&#9679;&#9679; &#9679;&#9679;&#9679;<br/>
                            &#9633;&#9633;&#9633;&#9633;&#9633; &#9633;&#9633;&#9633;&#9633;&#9633; &#9633;&#9633;&#9633;</xsl:if>
                        <xsl:if test="//willpower[@value='14']">
                            &#9679;&#9679;&#9679;&#9679;&#9679; &#9679;&#9679;&#9679;&#9679;&#9679; &#9679;&#9679;&#9679;&#9679;<br/>
                            &#9633;&#9633;&#9633;&#9633;&#9633; &#9633;&#9633;&#9633;&#9633;&#9633; &#9633;&#9633;&#9633;&#9633;</xsl:if>
                        <xsl:if test="//willpower[@value='15']">
                            &#9679;&#9679;&#9679;&#9679;&#9679; &#9679;&#9679;&#9679;&#9679;&#9679; &#9679;&#9679;&#9679;&#9679;&#9679;<br/>
                            &#9633;&#9633;&#9633;&#9633;&#9633; &#9633;&#9633;&#9633;&#9633;&#9633; &#9633;&#9633;&#9633;&#9633;&#9633; </xsl:if>
                        <xsl:if test="//willpower[@value='16']">
                            &#9679;&#9679;&#9679;&#9679;&#9679; &#9679;&#9679;&#9679;&#9679;&#9679; &#9679;&#9679;&#9679;&#9679;&#9679; &#9679;<br/>
                            &#9633;&#9633;&#9633;&#9633;&#9633; &#9633;&#9633;&#9633;&#9633;&#9633; &#9633;&#9633;&#9633;&#9633;&#9633; &#9633;</xsl:if>
                        <xsl:if test="//willpower[@value='17']">
                            &#9679;&#9679;&#9679;&#9679;&#9679; &#9679;&#9679;&#9679;&#9679;&#9679; &#9679;&#9679;&#9679;&#9679;&#9679; &#9679;&#9679;<br/>
                            &#9633;&#9633;&#9633;&#9633;&#9633; &#9633;&#9633;&#9633;&#9633;&#9633; &#9633;&#9633;&#9633;&#9633;&#9633; &#9633;&#9633;</xsl:if>
                        <xsl:if test="//willpower[@value='18']">
                            &#9679;&#9679;&#9679;&#9679;&#9679; &#9679;&#9679;&#9679;&#9679;&#9679; &#9679;&#9679;&#9679;&#9679;&#9679; &#9679;&#9679;&#9679;<br/>
                            &#9633;&#9633;&#9633;&#9633;&#9633; &#9633;&#9633;&#9633;&#9633;&#9633; &#9633;&#9633;&#9633;&#9633;&#9633; &#9633;&#9633;&#9633;</xsl:if>
                        <xsl:if test="//willpower[@value='19']">
                            &#9679;&#9679;&#9679;&#9679;&#9679; &#9679;&#9679;&#9679;&#9679;&#9679; &#9679;&#9679;&#9679;&#9679;&#9679; &#9679;&#9679;&#9679;&#9679;<br/>
                            &#9633;&#9633;&#9633;&#9633;&#9633; &#9633;&#9633;&#9633;&#9633;&#9633; &#9633;&#9633;&#9633;&#9633;&#9633; &#9633;&#9633;&#9633;&#9633;</xsl:if>
                        <xsl:if test="//willpower[@value='20']">
                            &#9679;&#9679;&#9679;&#9679;&#9679; &#9679;&#9679;&#9679;&#9679;&#9679; &#9679;&#9679;&#9679;&#9679;&#9679; &#9679;&#9679;&#9679;&#9679;&#9679;<br/>
                            &#9633;&#9633;&#9633;&#9633;&#9633; &#9633;&#9633;&#9633;&#9633;&#9633; &#9633;&#9633;&#9633;&#9633;&#9633; &#9633;&#9633;&#9633;&#9633;&#9633; </xsl:if>
                        <br/><br/>
                        <strong><xsl:value-of select="/vod/supernaturaladvantage/attribute::name"/></strong><br/>
                        <xsl:if test="/vod/supernaturaladvantage[@value &lt; '1']">
                            &#9675;&#9675;&#9675;&#9675;&#9675; &#9675;&#9675;&#9675;&#9675;&#9675;</xsl:if>
                        <xsl:if test="/vod/supernaturaladvantage[@value='1']">
                            &#9679;&#9675;&#9675;&#9675;&#9675; &#9675;&#9675;&#9675;&#9675;&#9675;<br/></xsl:if>
                        <xsl:if test="/vod/supernaturaladvantage[@value='2']">
                            &#9679;&#9679;&#9675;&#9675;&#9675; &#9675;&#9675;&#9675;&#9675;&#9675;<br/></xsl:if>
                        <xsl:if test="/vod/supernaturaladvantage[@value='3']">
                            &#9679;&#9679;&#9679;&#9675;&#9675; &#9675;&#9675;&#9675;&#9675;&#9675;<br/></xsl:if>
                        <xsl:if test="/vod/supernaturaladvantage[@value='4']">
                            &#9679;&#9679;&#9679;&#9679;&#9675; &#9675;&#9675;&#9675;&#9675;&#9675;<br/></xsl:if>
                        <xsl:if test="/vod/supernaturaladvantage[@value='5']">
                            &#9679;&#9679;&#9679;&#9679;&#9679; &#9675;&#9675;&#9675;&#9675;&#9675;<br/></xsl:if>
                        <xsl:if test="/vod/supernaturaladvantage[@value='6']">
                            &#9679;&#9679;&#9679;&#9679;&#9679; &#9679;&#9675;&#9675;&#9675;&#9675;<br/></xsl:if>
                        <xsl:if test="/vod/supernaturaladvantage[@value='7']">
                            &#9679;&#9679;&#9679;&#9679;&#9679; &#9679;&#9679;&#9675;&#9675;&#9675;<br/></xsl:if>
                        <xsl:if test="/vod/supernaturaladvantage[@value='8']">
                            &#9679;&#9679;&#9679;&#9679;&#9679; &#9679;&#9679;&#9679;&#9675;&#9675;<br/></xsl:if>
                        <xsl:if test="/vod/supernaturaladvantage[@value='9']">
                            &#9679;&#9679;&#9679;&#9679;&#9679; &#9679;&#9679;&#9679;&#9679;&#9675;<br/></xsl:if>
                        <xsl:if test="/vod/supernaturaladvantage[@value='10']">
                            &#9679;&#9679;&#9679;&#9679;&#9679; &#9679;&#9679;&#9679;&#9679;&#9679;<br/></xsl:if>
                        <xsl:if test="/vod/supernaturaladvantage[@maxtraits='1']">
                            &#9633; </xsl:if>
                        <xsl:if test="/vod/supernaturaladvantage[@maxtraits='2']">
                            &#9633;&#9633; </xsl:if>
                        <xsl:if test="/vod/supernaturaladvantage[@maxtraits='3']">
                            &#9633;&#9633;&#9633; </xsl:if>
                        <xsl:if test="/vod/supernaturaladvantage[@maxtraits='4']">
                            &#9633;&#9633;&#9633;&#9633; </xsl:if>
                        <xsl:if test="/vod/supernaturaladvantage[@maxtraits='5']">
                            &#9633;&#9633;&#9633;&#9633;&#9633; </xsl:if>
                        <xsl:if test="/vod/supernaturaladvantage[@maxtraits='6']">
                            &#9633;&#9633;&#9633;&#9633;&#9633; &#9633;</xsl:if>
                        <xsl:if test="/vod/supernaturaladvantage[@maxtraits='7']">
                            &#9633;&#9633;&#9633;&#9633;&#9633; &#9633;&#9633;</xsl:if>
                        <xsl:if test="/vod/supernaturaladvantage[@maxtraits='8']">
                            &#9633;&#9633;&#9633;&#9633;&#9633; &#9633;&#9633;&#9633;</xsl:if>
                        <xsl:if test="/vod/supernaturaladvantage[@maxtraits='9']">
                            &#9633;&#9633;&#9633;&#9633;&#9633; &#9633;&#9633;&#9633;&#9633;</xsl:if>
                        <xsl:if test="/vod/supernaturaladvantage[@maxtraits='10']">
                            &#9633;&#9633;&#9633;&#9633;&#9633; &#9633;&#9633;&#9633;&#9633;&#9633;</xsl:if>
                        <xsl:if test="/vod/supernaturaladvantage[@maxtraits='11']">
                            &#9633;&#9633;&#9633;&#9633;&#9633; &#9633;&#9633;&#9633;&#9633;&#9633;<br/>
                            &#9633;</xsl:if>
                        <xsl:if test="/vod/supernaturaladvantage[@maxtraits='12']">
                            &#9633;&#9633;&#9633;&#9633;&#9633; &#9633;&#9633;&#9633;&#9633;&#9633;<br/>
                            &#9633;&#9633;</xsl:if>
                        <xsl:if test="/vod/supernaturaladvantage[@maxtraits='13']">
                            &#9633;&#9633;&#9633;&#9633;&#9633; &#9633;&#9633;&#9633;&#9633;&#9633;<br/>
                            &#9633;&#9633;&#9633;</xsl:if>
                        <xsl:if test="/vod/supernaturaladvantage[@maxtraits='14']">
                            &#9633;&#9633;&#9633;&#9633;&#9633; &#9633;&#9633;&#9633;&#9633;&#9633;<br/>
                            &#9633;&#9633;&#9633;&#9633;</xsl:if>
                        <xsl:if test="/vod/supernaturaladvantage[@maxtraits='15']">
                            &#9633;&#9633;&#9633;&#9633;&#9633; &#9633;&#9633;&#9633;&#9633;&#9633;<br/>
                            &#9633;&#9633;&#9633;&#9633;&#9633; </xsl:if>
                        <xsl:if test="/vod/supernaturaladvantage[@maxtraits='16']">
                            &#9633;&#9633;&#9633;&#9633;&#9633; &#9633;&#9633;&#9633;&#9633;&#9633;<br/>
                            &#9633;&#9633;&#9633;&#9633;&#9633; &#9633;</xsl:if>
                        <xsl:if test="/vod/supernaturaladvantage[@maxtraits='17']">
                            &#9633;&#9633;&#9633;&#9633;&#9633; &#9633;&#9633;&#9633;&#9633;&#9633;<br/>
                            &#9633;&#9633;&#9633;&#9633;&#9633; &#9633;&#9633;</xsl:if>
                        <xsl:if test="/vod/supernaturaladvantage[@maxtraits='18']">
                            &#9633;&#9633;&#9633;&#9633;&#9633; &#9633;&#9633;&#9633;&#9633;&#9633;<br/>
                            &#9633;&#9633;&#9633;&#9633;&#9633; &#9633;&#9633;&#9633;</xsl:if>
                        <xsl:if test="/vod/supernaturaladvantage[@maxtraits='19']">
                            &#9633;&#9633;&#9633;&#9633;&#9633; &#9633;&#9633;&#9633;&#9633;&#9633;<br/>
                            &#9633;&#9633;&#9633;&#9633;&#9633; &#9633;&#9633;&#9633;&#9633;</xsl:if>
                        <xsl:if test="/vod/supernaturaladvantage[@maxtraits='20']">
                            &#9633;&#9633;&#9633;&#9633;&#9633; &#9633;&#9633;&#9633;&#9633;&#9633;<br/>
                            &#9633;&#9633;&#9633;&#9633;&#9633; &#9633;&#9633;&#9633;&#9633;&#9633;</xsl:if>
                        <xsl:if test="/vod/supernaturaladvantage[@maxtraits='25']">
                            &#9633;&#9633;&#9633;&#9633;&#9633; &#9633;&#9633;&#9633;&#9633;&#9633;<br/>
                            &#9633;&#9633;&#9633;&#9633;&#9633; &#9633;&#9633;&#9633;&#9633;&#9633;<br/>
                            &#9633;&#9633;&#9633;&#9633;&#9633;</xsl:if>
                        <xsl:if test="/vod/supernaturaladvantage[@maxtraits='30']">
                            &#9633;&#9633;&#9633;&#9633;&#9633; &#9633;&#9633;&#9633;&#9633;&#9633;<br/>
                            &#9633;&#9633;&#9633;&#9633;&#9633; &#9633;&#9633;&#9633;&#9633;&#9633;<br/>
                            &#9633;&#9633;&#9633;&#9633;&#9633; &#9633;&#9633;&#9633;&#9633;&#9633;</xsl:if>
                        <xsl:if test="/vod/supernaturaladvantage[@maxtraits='30']">
                            &#9633;&#9633;&#9633;&#9633;&#9633; &#9633;&#9633;&#9633;&#9633;&#9633;<br/>
                            &#9633;&#9633;&#9633;&#9633;&#9633; &#9633;&#9633;&#9633;&#9633;&#9633;<br/>
                            &#9633;&#9633;&#9633;&#9633;&#9633; &#9633;&#9633;&#9633;&#9633;&#9633;</xsl:if>
                        <xsl:if test="/vod/supernaturaladvantage[@maxtraits='50']">
                            &#9633;&#9633;&#9633;&#9633;&#9633; &#9633;&#9633;&#9633;&#9633;&#9633;<br/>
                            &#9633;&#9633;&#9633;&#9633;&#9633; &#9633;&#9633;&#9633;&#9633;&#9633;<br/>
                            &#9633;&#9633;&#9633;&#9633;&#9633; &#9633;&#9633;&#9633;&#9633;&#9633;<br/>
                            &#9633;&#9633;&#9633;&#9633;&#9633; &#9633;&#9633;&#9633;&#9633;&#9633;<br/>
                            &#9633;&#9633;&#9633;&#9633;&#9633; &#9633;&#9633;&#9633;&#9633;&#9633;</xsl:if>
                        <xsl:if test="/vod/supernaturaladvantage[@maxtraits='100']">
                            &#9633;&#9633;&#9633;&#9633;&#9633; &#9633;&#9633;&#9633;&#9633;&#9633;<br/>
                            &#9633;&#9633;&#9633;&#9633;&#9633; &#9633;&#9633;&#9633;&#9633;&#9633;<br/>
                            &#9633;&#9633;&#9633;&#9633;&#9633; &#9633;&#9633;&#9633;&#9633;&#9633;<br/>
                            &#9633;&#9633;&#9633;&#9633;&#9633; &#9633;&#9633;&#9633;&#9633;&#9633;<br/>
                            &#9633;&#9633;&#9633;&#9633;&#9633; &#9633;&#9633;&#9633;&#9633;&#9633;<br/>
                            &#9633;&#9633;&#9633;&#9633;&#9633; &#9633;&#9633;&#9633;&#9633;&#9633;<br/>
                            &#9633;&#9633;&#9633;&#9633;&#9633; &#9633;&#9633;&#9633;&#9633;&#9633;<br/>
                            &#9633;&#9633;&#9633;&#9633;&#9633; &#9633;&#9633;&#9633;&#9633;&#9633;<br/>
                            &#9633;&#9633;&#9633;&#9633;&#9633; &#9633;&#9633;&#9633;&#9633;&#9633;<br/>
                            &#9633;&#9633;&#9633;&#9633;&#9633; &#9633;&#9633;&#9633;&#9633;&#9633;</xsl:if>
                        <br/><br/><br/>
                        <table>
                            <tr><td>Size: </td><td><xsl:value-of select="/vod/size/text()"/></td></tr>
                            <tr><td>Defense: </td><td><xsl:value-of select="/vod/defense/text()"/></td></tr>
                            <tr><td>Initiative Mod: </td><td><xsl:value-of select="/vod/initiative/text()"/></td></tr>
                            <tr><td>Speed: </td><td><xsl:value-of select="/vod/speed/text()"/></td></tr>
                            <tr><td>Experience: </td><td><xsl:value-of select="/vod/experience/text()"/></td></tr>
                            <tr><td>Armor: </td><td><xsl:value-of select="/vod/armor/text()"/></td></tr>
                        </table>
                        <br/>
                        <xsl:if test="count(/vod/renown) &gt; 0">
                            <table width="100%">
                                <tr>
                                    <td><xsl:value-of select="/vod/renown/attribute::pname"/>:</td>
                                    <td>
                                        <xsl:if test="//renown[@purity='0']">&#9675;&#9675;&#9675;&#9675;&#9675;</xsl:if>
                                        <xsl:if test="//renown[@purity='1']">&#9679;&#9675;&#9675;&#9675;&#9675;</xsl:if>
                                        <xsl:if test="//renown[@purity='2']">&#9679;&#9679;&#9675;&#9675;&#9675;</xsl:if>
                                        <xsl:if test="//renown[@purity='3']">&#9679;&#9679;&#9679;&#9675;&#9675;</xsl:if>
                                        <xsl:if test="//renown[@purity='4']">&#9679;&#9679;&#9679;&#9679;&#9675;</xsl:if>
                                        <xsl:if test="//renown[@purity='5']">&#9679;&#9679;&#9679;&#9679;&#9679;</xsl:if>
                                    </td>
                                </tr>
                                <tr>
                                    <td><xsl:value-of select="/vod/renown/attribute::gname"/>:</td>
                                    <td>
                                        <xsl:if test="//renown[@glory='0']">&#9675;&#9675;&#9675;&#9675;&#9675;</xsl:if>
                                        <xsl:if test="//renown[@glory='1']">&#9679;&#9675;&#9675;&#9675;&#9675;</xsl:if>
                                        <xsl:if test="//renown[@glory='2']">&#9679;&#9679;&#9675;&#9675;&#9675;</xsl:if>
                                        <xsl:if test="//renown[@glory='3']">&#9679;&#9679;&#9679;&#9675;&#9675;</xsl:if>
                                        <xsl:if test="//renown[@glory='4']">&#9679;&#9679;&#9679;&#9679;&#9675;</xsl:if>
                                        <xsl:if test="//renown[@glory='5']">&#9679;&#9679;&#9679;&#9679;&#9679;</xsl:if>
                                    </td>
                                </tr>
                                <tr>
                                    <td><xsl:value-of select="/vod/renown/attribute::hname"/>:</td>
                                    <td>
                                        <xsl:if test="//renown[@honor='0']">&#9675;&#9675;&#9675;&#9675;&#9675;</xsl:if>
                                        <xsl:if test="//renown[@honor='1']">&#9679;&#9675;&#9675;&#9675;&#9675;</xsl:if>
                                        <xsl:if test="//renown[@honor='2']">&#9679;&#9679;&#9675;&#9675;&#9675;</xsl:if>
                                        <xsl:if test="//renown[@honor='3']">&#9679;&#9679;&#9679;&#9675;&#9675;</xsl:if>
                                        <xsl:if test="//renown[@honor='4']">&#9679;&#9679;&#9679;&#9679;&#9675;</xsl:if>
                                        <xsl:if test="//renown[@honor='5']">&#9679;&#9679;&#9679;&#9679;&#9679;</xsl:if>
                                    </td>
                                </tr>
                                <tr>
                                    <td><xsl:value-of select="/vod/renown/attribute::wname"/>:</td>
                                    <td>
                                        <xsl:if test="//renown[@wisdom='0']">&#9675;&#9675;&#9675;&#9675;&#9675;</xsl:if>
                                        <xsl:if test="//renown[@wisdom='1']">&#9679;&#9675;&#9675;&#9675;&#9675;</xsl:if>
                                        <xsl:if test="//renown[@wisdom='2']">&#9679;&#9679;&#9675;&#9675;&#9675;</xsl:if>
                                        <xsl:if test="//renown[@wisdom='3']">&#9679;&#9679;&#9679;&#9675;&#9675;</xsl:if>
                                        <xsl:if test="//renown[@wisdom='4']">&#9679;&#9679;&#9679;&#9679;&#9675;</xsl:if>
                                        <xsl:if test="//renown[@wisdom='5']">&#9679;&#9679;&#9679;&#9679;&#9679;</xsl:if>
                                    </td>
                                </tr>
                                <tr>
                                    <td><xsl:value-of select="/vod/renown/attribute::cname"/>:</td>
                                    <td>
                                        <xsl:if test="//renown[@cunning='0']">&#9675;&#9675;&#9675;&#9675;&#9675;</xsl:if>
                                        <xsl:if test="//renown[@cunning='1']">&#9679;&#9675;&#9675;&#9675;&#9675;</xsl:if>
                                        <xsl:if test="//renown[@cunning='2']">&#9679;&#9679;&#9675;&#9675;&#9675;</xsl:if>
                                        <xsl:if test="//renown[@cunning='3']">&#9679;&#9679;&#9679;&#9675;&#9675;</xsl:if>
                                        <xsl:if test="//renown[@cunning='4']">&#9679;&#9679;&#9679;&#9679;&#9675;</xsl:if>
                                        <xsl:if test="//renown[@cunning='5']">&#9679;&#9679;&#9679;&#9679;&#9679;</xsl:if>
                                    </td>
                                </tr>
                            </table>
                            <br/>
                        </xsl:if>
                    </td>
                </tr>
                <tr><td colspan="3"><hr/></td></tr>
                <!-- Begin Page 2 -->
                <tr>
                    <td valign="top" colspan="1">
                        <xsl:if test="count(/vod/quaternarypowers) &gt; 0">
                            <table border="1" cellpadding="0" cellspacing="0" width="100%">
                                <tr>
                                    <td><strong><xsl:value-of select="/vod/quaternarypowers/attribute::name"/></strong></td>
                                    <td><strong>Dots</strong></td>
                                </tr>
                                <xsl:for-each select="/vod/quaternarypowers/power">
                                    <tr><td><xsl:value-of select="@name"/></td>
                                        <td><xsl:value-of select="@dots"/></td></tr>
                                </xsl:for-each>
                            </table>
                        </xsl:if>
                    </td>
                    <td valign="top" colspan="2">
                        <xsl:if test="count(/vod/extra) &gt; 0">
                            <table border="1" cellpadding="0" cellspacing="0" width="100%">
                                <tr><td align="center"><strong>Extra Abilities, Merits &amp; Powers</strong></td></tr>
                                <tr>
                                    <td>
                                        <xsl:for-each select="/vod/extra/p">
                                            <xsl:value-of select="."/><br />
                                        </xsl:for-each>
                                    </td>
                                </tr>
                            </table>
                        </xsl:if>
                    </td>
                </tr>
                <tr>
                    <td valign="top">
                        <xsl:if test="count(/vod/derangementsinfo/p) &gt; 0">
                            <table border="1" cellpadding="0" cellspacing="0" width="100%">
                                <tr><td align="center"><strong>Derangements</strong></td></tr>
                                <tr>
                                    <td>
                                        <xsl:for-each select="/vod/derangementsinfo/p">
                                            <xsl:value-of select="."/><br />
                                        </xsl:for-each>
                                    </td>
                                </tr>
                            </table>
                        </xsl:if>
                    </td>
                    <td valign="top" colspan="2">
                        <table border="1" cellpadding="0" cellspacing="0" width="100%">
                            <tr><td colspan="2" align="center"><strong>Experience</strong></td></tr>
                            <tr><td>Experience: </td><td><xsl:value-of select="/vod/experience/text()"/></td></tr>
                            <tr><td>Experience Spent:</td><td><xsl:value-of select="/vod/spentexperience/text()"/></td></tr>
                            <tr><td colspan="2">Spent on:
                                <xsl:for-each select="/vod/spentexperienceon/p">
                                    <xsl:value-of select="."/>
                                </xsl:for-each>
                            </td>
                            </tr>
                        </table>
                    </td>
                </tr>
                <tr>
                    <td valign="top">
                        <xsl:if test="count(//armorlist/armor) &gt; 0">
                            <table border="1" cellpadding="0" cellspacing="0" width="100%">
                                <tr>
                                    <td align="center" colspan="7"><strong>Armor List</strong></td>
                                </tr>
                                <tr>
                                    <td>Armor</td>
                                    <td align="center">Rating</td>
                                    <td align="center">Strength</td>
                                    <td align="center">Penalty</td>
                                    <td align="center">Speed</td>
                                    <td align="center">Cost</td>
                                    <td>Special</td>
                                </tr>
                                <xsl:for-each select="//armorlist/armor">
                                    <tr>
                                        <td><xsl:value-of select="@name"/></td>
                                        <td align="center"><xsl:value-of select="@rating"/></td>
                                        <td align="center"><xsl:value-of select="@strength"/></td>
                                        <td align="center"><xsl:value-of select="@penalty"/></td>
                                        <td align="center"><xsl:value-of select="@speed"/></td>
                                        <td align="center"><xsl:value-of select="@cost"/></td>
                                        <td><xsl:value-of select="@special"/></td>
                                    </tr>
                                </xsl:for-each>
                            </table>
                        </xsl:if>
                    </td>
                    <td colspan="2" valign="top">
                        <xsl:if test="count(/vod/weapons/weapon)">
                            <table border="1" cellpadding="0" cellspacing="0" width="100%">
                                <tr>
                                    <td colspan="9"><div align="center"><strong>Weapons</strong></div></td>
                                </tr>
                                <tr><td>Weapon Name</td>
                                    <td align="center">Dice Mod.</td>
                                    <td align="center">Range</td>
                                    <td align="center">Strength</td>
                                    <td align="center">Clip</td>
                                    <td align="center">Size</td>
                                    <td align="center">Durability</td>
                                    <td align="center">Cost</td>
                                    <td>Special</td>
                                </tr>
                                <xsl:for-each select="/vod/weapons/weapon">
                                    <tr>
                                        <td><xsl:value-of select="@name"/></td>
                                        <td align="center"><xsl:value-of select="@damage"/></td>
                                        <td align="center"><xsl:value-of select="@range"/></td>
                                        <td align="center"><xsl:value-of select="@strength"/></td>
                                        <td align="center"><xsl:value-of select="@clip"/></td>
                                        <td align="center"><xsl:value-of select="@size"/></td>
                                        <td align="center"><xsl:value-of select="@durability"/></td>
                                        <td align="center"><xsl:value-of select="@cost"/></td>
                                        <td><xsl:value-of select="@special"/></td>
                                    </tr>
                                </xsl:for-each>
                            </table>
                        </xsl:if>
                    </td>
                </tr>
                <tr>
                    <td colspan="1" valign="top">
                        <table border="1" cellpadding="0" cellspacing="0" width="100%">
                            <tr><td colspan="4" align="center"><strong>Description</strong></td></tr>
                            <tr><td align="right">Apparent Age: </td><td><xsl:value-of select="//apparentage/text()"/></td>
                                <td align="right">Age: </td><td><xsl:value-of select="/vod/age/text()"/></td></tr>
                            <tr><td align="right">Height: </td><td><xsl:value-of select="/vod/height/text()"/></td>
                                <td align="right">Weight: </td><td><xsl:value-of select="/vod/weight/text()"/></td></tr>
                            <tr><td align="right">Date of Birth: </td><td colspan="3"><xsl:value-of select="/vod/dateofbirth/text()"/></td></tr>
                            <tr><td align="right">Hair: </td><td colspan="3"><xsl:value-of select="/vod/hair/text()"/></td></tr>
                            <tr><td align="right">Eyes: </td><td colspan="3"><xsl:value-of select="/vod/eyes/text()"/></td></tr>
                            <tr><td align="right">Race: </td><td colspan="3"><xsl:value-of select="/vod/race/text()"/></td></tr>
                            <tr><td align="right">Nationality: </td><td colspan="3"><xsl:value-of select="/vod/nationality/text()"/></td></tr>
                            <tr><td align="right">Gender: </td><td><xsl:value-of select="/vod/gender/text()"/></td>
                                <td aligh="right">Other: </td><td><xsl:value-of select="/vod/otherfeature/text()"/></td>
                            </tr>
                        </table>
                    </td>
                    <td valign="top">
                        <xsl:if test="count(/vod/appearance/p) &gt; 0">
                            <table border="1" cellspacing="0" cellpadding="0" width="100%">
                                <tr>
                                    <td align="center"><strong>Appearance</strong></td>
                                </tr>
                                <tr>
                                    <td>
                                        <xsl:for-each select="/vod/appearance/p">
                                            <xsl:value-of select="."/><br />
                                        </xsl:for-each>
                                    </td>
                                </tr>
                            </table>
                        </xsl:if>
                    </td>
                    <xsl:if test="count(/vod/equipment/child::text()) &gt; 0">
                        <td>
                            <table cellpadding="0" cellspacing="0" border="1">
                                <tr><td align="center"><strong>Equipment</strong></td></tr>
                                <tr>
                                    <td>
                                        <xsl:for-each select="//equipment/p">
                                            <xsl:value-of select="."/><br />
                                        </xsl:for-each>
                                    </td>
                                </tr>
                            </table>
                        </td>
                    </xsl:if>
                </tr>
                
                <!-- Begin Page 3 -->
                <tr><td colspan="3"><hr/></td></tr>
                <tr>
                    <td valign="top">
                        <xsl:if test="count(/vod/allies/p) &gt; 0">
                            <table border="1" cellpadding="0" cellspacing="0" width="100%">
                                <tr>
                                    <td valign="top" align="center"><strong>Allies</strong><br/></td>
                                </tr>
                                <tr>
                                    <td>
                                        <xsl:for-each select="/vod/allies/p">
                                            <xsl:value-of select="."/><br />
                                        </xsl:for-each>
                                    </td>
                                </tr>
                            </table>
                        </xsl:if>
                    </td>
                    <td valign="top">
                        <xsl:if test="count(/vod/mentor/p) &gt; 0">
                            <table border="1" cellpadding="0" cellspacing="0" width="100%">
                                <tr>
                                    <td valign="top" align="center"><strong>Mentor</strong><br/></td>
                                </tr>
                                <tr>
                                    <td>
                                        <xsl:for-each select="//mentor/p">
                                            <xsl:value-of select="."/><br />
                                        </xsl:for-each>
                                    </td>
                                </tr>
                            </table>
                        </xsl:if>
                    </td>
                    <td valign="top">
                        <xsl:if test="count(/vod/contacts/p) &gt; 0">
                            <table border="1" cellpadding="0" cellspacing="0" width="100%">
                                <tr>
                                    <td valign="top" align="center"><strong>Contacts</strong><br/></td>
                                </tr>
                                <tr>
                                    <td>
                                        <xsl:for-each select="/vod/contacts/p">
                                            <xsl:value-of select="."/><br />
                                        </xsl:for-each>
                                    </td>
                                </tr>
                            </table>
                        </xsl:if>
                    </td>
                </tr>
                <tr>
                    <td valign="top">
                        <xsl:if test="count(/vod/resources/p) &gt; 0">
                            <table border="1" cellpadding="0" cellspacing="0" width="100%">
                                <tr>
                                    <td valign="top" align="center"><strong>Resources</strong><br/></td>
                                </tr>
                                <tr>
                                    <td>
                                        <xsl:for-each select="/vod/resources/p">
                                            <xsl:value-of select="."/><br />
                                        </xsl:for-each>
                                    </td>
                                </tr>
                            </table>
                        </xsl:if>
                    </td>
                    <td valign="top">
                        <xsl:if test="count(/vod/retainers/p) &gt; 0">
                            <table border="1" cellpadding="0" cellspacing="0" width="100%">
                                <tr>
                                    <td valign="top" align="center"><strong>Retainers</strong><br/></td>
                                </tr>
                                <tr>
                                    <td>
                                        <xsl:for-each select="/vod/retainers/p">
                                            <xsl:value-of select="."/><br />
                                        </xsl:for-each>
                                    </td>
                                </tr>
                            </table>
                        </xsl:if>
                    </td>
                    <td valign="top">
                        
                    </td>
                </tr>
                <tr><td colspan="3" valign="top">
                    <xsl:if test="count(/vod/notes/p) &gt; 0">
                        <strong>Notes</strong><br/>
                        <table border="1" cellpadding="0" cellspacing="0" width="600"><tr><td>
                            <xsl:for-each select="/vod/notes/p">
                                <xsl:value-of select="."/><br />
                            </xsl:for-each>
                        </td></tr></table><br/>
                    </xsl:if>    
                    </td>
                </tr>
                <tr><td colspan="3" valign="top">
                        <xsl:if test="count(/vod/history/p) &gt; 0">
                            <strong>History</strong><br/>
                            <table border="1" cellpadding="0" cellspacing="0" width="600"><tr><td>
                                <xsl:for-each select="/vod/history/p">
                                    <xsl:value-of select="."/><br />
                                </xsl:for-each>
                            </td></tr></table><br/>
                        </xsl:if>
                        
                    </td></tr>
            </table>
            </body>
        </html>
    </xsl:template>
</xsl:stylesheet>
